IBM Support

IBM Tivoli Storage Manager Server support of iSCSI

Technote (FAQ)


Question

What platforms are iSCSI devices supported on?

Answer

Microsoft iSCSI Software Initiator V 2.08 or later

  • Windows 2003 R2 or later
    • Tivoli Storage Manager version 6.2.2 or later is required.
    • The Tivoli Storage Manager device driver does not support Microsoft iSCSI initiator on Windows 2003 or Windows 2003 R2
    • Windows Removable Storage Manager must be disabled.

  • Windows 2008 R1 or later
    • Tivoli Storage Manager version 6.2.2 or later is required.
    • Both native OS & Tivoli Storage Manager device drivers are supported.
  • Windows 2012
  • Tivoli Storage Manager version 6..3.4 or later is required.
  • Both native OS & Tivoli Storage Manager device drivers are supported.

Linux iSCSI initiator software

  • Red Hat Enterprise Linux 5 Update 2 or later
  • SUSE Linux Enterprise Server 10 SP2 or later
  • SUSE Linux Enterprise Server 11 or later

iSCSI Host Bus Adapter (HBA) or Software Initiator

  • Windows 2003 R2 or later
  • Windows 2008 R1 or later
  • Windows 2012
  • Red Hat Enterprise Linux 5 Update 2 or later
  • SUSE Linux Enterprise Server 10 SP2 or later
  • SUSE Linux Enterprise Server 11 or later



See " Supported Devices for AIX, HP-UX, Solaris and Windows" or " Supported Devices for Linux" for a list of supported devices.

Document information

More support for: Tivoli Storage Manager
Server

Software version: All Supported Versions

Operating system(s): Linux, Windows

Reference #: 1408958

Modified date: 15 November 2010